output {
    background: #EEE;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 13px;
    padding: 5px 0px;
    font-weight: bold;
    margin-top: 12px;	
}

input[type=range] {
  width: calc( 100% - 30px );
  margin: 11.65px 0;
  background-color: transparent;
  -webkit-appearance: none;
  margin-top: 22px;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  background: #c9c9c9;
  border: 0.9px solid #aaaaaa;
  border-radius: 2.3px;
  width: 100%;
  height: 8.7px;
  cursor: pointer;
}
input[type=range]::-webkit-slider-thumb {
  margin-top: -12.55px;
  width: 16px;
  height: 32px;
  background: #962919;
  border: 0.7px solid #962919;
  border-radius: 27px;
  cursor: pointer;
  -webkit-appearance: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #e5e5e5;
}
input[type=range]::-moz-range-track {
  background: #c9c9c9;
  border: 0.9px solid #aaaaaa;
  border-radius: 2.3px;
  width: 100%;
  height: 8.7px;
  cursor: pointer;
}
input[type=range]::-moz-range-thumb {
  width: 16px;
  height: 32px;
  background: #962919;
  border: 0.7px solid #962919;
  border-radius: 27px;
  cursor: pointer;
}
input[type=range]::-ms-track {
  background: transparent;
  border-color: transparent;
  border-width: 12.85px 0;
  color: transparent;
  width: 100%;
  height: 8.7px;
  cursor: pointer;
}
input[type=range]::-ms-fill-lower {
  background: #adadad;
  border: 0.9px solid #aaaaaa;
  border-radius: 4.6px;
}
input[type=range]::-ms-fill-upper {
  background: #c9c9c9;
  border: 0.9px solid #aaaaaa;
  border-radius: 4.6px;
}
input[type=range]::-ms-thumb {
  width: 16px;
  height: 32px;
  background: #962919;
  border: 0.7px solid #962919;
  border-radius: 27px;
  cursor: pointer;
  margin-top: 0px;
  /*Needed to keep the Edge thumb centred*/
}
input[type=range]:focus::-ms-fill-lower {
  background: #c9c9c9;
}
input[type=range]:focus::-ms-fill-upper {
  background: #e5e5e5;
}
/*TODO: Use one of the selectors from https://stackoverflow.com/a/20541859/7077589 and figure out
how to remove the virtical space around the range input in IE*/
@supports (-ms-ime-align:auto) {
  /* Pre-Chromium Edge only styles, selector taken from hhttps://stackoverflow.com/a/32202953/7077589 */
  input[type=range] {
    margin: 0;
    /*Edge starts the margin from the thumb, not the track as other browsers do*/
  }
}


.item-input-range-mini input {
	float:left;
	width: calc( 65% - 0px );
	margin-top: 16px;
}

.item-input-range-mini output {
	float:right;
	width: 40px;
	margin-top: 0px;
    padding: 9px 5px;
}
.styled-form .item-input-wrap.item-input-range-mini {
	margin-bottom: 0px;	
}